*****Sintaxis Hogares 1994****.

***folio***.
Variable Labels folio 'folio Identificador nico del hogar'.
Execute.

STRING posicion_ano (A1).
COMPUTE posicion_ano = SUBSTR(folio,1,1) .
VARIABLE LABELS posicion_ano 'posicion_ano Posicin para ao de levantamiento' .
EXECUTE .

STRING edo (A2).
COMPUTE edo = SUBSTR(folio,2,2) .
VARIABLE LABELS edo 'edo Entidad federativa'.
value labels edo	01	'Aguascalientes'
			02	'Baja California'
			03	'Baja California Sur'
			04	'Campeche'
			05	'Chiapas'
			06	'Chihuahua'
			07	'Coahuila'
			08	'Colima'
			09	'Distrito Federal'
			10	'Durango'
			11	'Estado de Mxico'
			12	'Guanajuato'
			13	'Guerrero'
			14	'Hidalgo'
			15	'Jalisco'
			16	'Michoacn'
			17	'Morelos'
			18	'Nayarit'
			19	'Nuevo Len'
			20	'Oaxaca'
			21	'Puebla'
			22	'Quertaro'
			23	'Quintana Roo'
			24	'San Luis Potos'
			25	'Sinaloa'
			26	'Sonora'
			27	'Tabasco'
			28	'Tamaulipas'
			29	'Tlaxcala'
			30	'Veracruz'
			31	'Yucatn'
			32	'Zacatecas'.
EXECUTE .

STRING decena (A1).
COMPUTE decena = SUBSTR(folio,4,1) .
VARIABLE LABELS decena 'decena Posicin para periodo de levantamiento' .
value labels decena	0	'Del 12 al 18 de Septiembre'
			1	'Del 22 al 28 de Septiembre'
			2	'Del 02 al 08 de Octubre'
			3	'Del 12 al 18 de Octubre'
			4	'Del 22 al 28 de Octubre'
			5	'Del 01 al 07 de Noviembre'
			6	'Del 11 al 17 de Noviembre'
			7	'Del 21 al 27 de Noviembre'
			8	'Del 01 al 07 de Diciembre'
			9	'Del 11al 17 de Diciembre'.
EXECUTE .

STRING consecutivo (A3).
COMPUTE consecutivo = SUBSTR(folio,5,3) .
VARIABLE LABELS consecutivo 'Consecutivo, 001 - 799 (seleccionadas), 801 - 899 (omitidas)' .
EXECUTE .

STRING id_hog (A1).
COMPUTE id_hog = SUBSTR(folio,8,1) .
VARIABLE LABELS id_hog 'id_hog Identificador del hogar'.
value labels id_hog     '0'	'Hogar principal'
			'1'	'Adicional 1'
			'2'	'Adicional 2'
			'3'	'Adicional 3'
			'4'	'Adicional 4'
			'5'	'Adicional 5'
			'6'	'Adicional 6'
			'7'	'Adicional 7'
			'8'	'Adicional 8'
			'9'	'Adicional 9'  .
EXECUTE.

***estrato***.
Variable Labels estrato 'estrato'.
value labels estrato	1	'Area Metropolitana (AM)'
			2	'Localidades de 100,000 y ms habitantes'
			3	'Localidades de 15,000 a 99,999 habitantes'
			4	'Localidades de 2,500 a 14,999 habitantes'
			5	'Localidades de menos de 2500 habitantes'.
Execute.

***clase_hog***.
Variable Labels clase_hog 'clase_hog Clase de hogar'.
value labels clase_hog	1	'Unipersonal		Hogar con una persona (generalmente es el jefe)'
				2	'Nuclear		Jefe con o sin cnyuge con o sin hijos'
				3	'Ampliado		Jefe con o sin cnyuge con o sin hijos, con otros familiares (tos, primos, hermanos, suegros, etc.)'
				4	'Compuesto		Jefe con miembros familiares y con miembros no familiares'
				5	'Corresidentes		Jefe y miembros sin lazos de parentesco entre s'.
Execute.

***tam_hog***.
Variable Labels tam_hog 'tam_hog Tamao del hogar. Se determina por el nmero de renglones con informacin en parentesco, sin incluir el jefe ausente, servidores domsticos y sus familiares, y huspedes.'.
Execute.

***resi_hog***.
Variable Labels resi_hog 'resi_hog Total de residentes del hogar. Se considera a todos los miembros que residen en el hogar, sin incluir al jefe ausente'.
Execute.

***tot_homb***.
Variable Labels tot_homb 'tot_homb Total de residentes hombres sin incluir a jefe del hogar ausente'.
Execute.

***tot_mujer***.
Variable Labels tot_mujer 'tot_mujer Total de residentes mujeres sin incluir a jefa del hogar ausente'.
Execute.

***exi_huesp***.
Variable Labels exi_huesp 'exi_huesp  En este hogar habitan huspedes que duermen normalmente en la vivienda?'.
value labels exi_huesp	1	'Si'
				2	'No'.
Execute. 

***tot_huesp***.
Variable Labels tot_huesp 'tot_huesp Cuntos huspedes habitan en el hogar?'.
Execute.

***com_huesp***.
Variable Labels com_huesp 'com_huesp Cuntos de estos huspedes comen normalmente en este hogar?'.
Execute.

***exi_serdom***.
Variable Labels exi_serdom 'exi_serdom  Este hogar cuenta con servidores domsticos que duermen normalmente en la vivienda?'.
value labels exi_serdom	1	'Si'
				2	'No'.
Execute. 

***tot_serdom***.
Variable Labels tot_serdom 'tot_serdom Cuntos servidores domsticos habitan en el hogar?'.
Execute.

***com_serdom***.
Variable Labels com_serdom 'com_serdom Cuntos de estos servidores domsticos comen normalmente en el hogar?'.
Execute.

***V01***.
Variable Labels carac_viv 'carac_viv Tipo de vivenda'.
value labels carac_viv		1	'Casa sola'
				2	'Departamento en edificio o condominio'
				3	'Departamento en vecindad'
				4	'Cuarto de azotea'
				5	'Vivienda mvil'
				6	'Refugio'.
Execute.

***V02***.
Variable Labels tenencia 'tenencia  Esta vivienda es ... ?'.
value labels tenencia	1	'Propia y totalmente pagada en terreno propio?'
			2	'Propia en terreno ejidal o comunal?'
			3	'Propia en terreno de asentamiento irregular?'
			4	'Propia y la estn pagando?'
			5	'Rentada o alquilada?'
			6	'Recibida como prestacin?'
			7	'Prestada?'
			8	'Otros'.
Execute.


***V03***.
Variable Labels num_cuarto 'num_cuarto  Cuntos cuartos tiene la vivienda? (excluya cocina, bao y pasillos)'.
Execute.

***V03.1***.
Variable Labels cu_us_do 'cu_us_do  De stos cuartos de la vivienda, habitualmente cuantos se usan para dormir ?'.
Execute.

***V03.2***.
Variable Labels cu_oc_do 'cu_oc_do  De stos cuartos de la vivienda, habitualmente cuntos usa este hogar para dormir ?'.
Execute.

***V04***.
Variable Labels cu_cocina 'cu_cocina  Esta vivienda tiene cuarto para cocinar ?'.
value labels cu_cocina	1	'Si'
				2	'No'.
Execute.

***V04.1***.
Variable Labels cu_co_do 'cu_co_do  En el cuarto de cocina tambin duermen ?'.
value labels cu_co_do	1	'Si'
				2	'No'.
Execute.

***V05***.
Variable Labels bano 'bano  Cuenta la vivienda con cuarto de bao para uso exclusivo de los miembros del hogar ?'.
value labels bano		1	'Si'
				2	'No'.
Execute.

***V05.1***.
Variable Labels exc_ag_co 'exc_ag_co  Tiene el excusado agua corriente ?'.
value labels exc_ag_co	1	'Si'
				2	'No'.
Execute.

***V06***.
Variable Labels muros 'muros  De qu material es la mayor parte de las paredes o muros de esta vivienda ?'.
value labels muros		1	'Lmina de Cartn.'
				2	'Carrizo, Bamb o Palma, Tejamanil.'
				3	'Embarro o Bajareque.'
				4	'Madera.'
				5	'Lmina de Asbesto, Metlica, Fibra de vidrio, Plstico o Mica.'
				6	'Adobe.'
				7	'Tabique, Ladrillo, Block, Piedra o Cemento'
				8	'Otros Materiales.'.
Execute.

***V07***.
Variable Labels techos 'techos  De qu material es la mayor parte de los techos de esta vivienda ?'.
value labels techos		1	'Lmina de Cartn.'
				2	'Palma, Tejamanil o Madera.'
				3	'Lmina de Asbesto o Metlica, Fibra de vidrio, Plstico o Mica.'
				4	'Teja.'
				5	'Losa de Concreto, Tabique o Ladrillo.'
				6	'Otros Materiales.'.
Execute.

***V08***.
Variable Labels pisos 'pisos  De qu material es la mayor parte de los pisos de esta vivienda ?'.
value labels pisos		1	'Tierra'
				2	'Cemento o firme'
				3	'Madera, mosaico, loseta de concreto, loseta de plstico  u otros recubrimientos'.
Execute.

***V09***.
Variable Labels agua 'agua  Esta vivienda tiene ...'.
value labels agua		1	'Agua entubada dentro de la vivienda?'
				2	'Agua entubada fuera de la vivienda pero s en edificio, vecindad o terreno?'
				3	'Agua de la llave pblica?'
				4	'Agua por acarreo (pozo, arroyo,  jagey)?'
				5	'Agua por pipa?'.
Execute.

Execute.

***V10.***.
Variable Labels drenaje 'drenaje  Esta vivienda  tiene drenaje ?'.
value labels drenaje		1	'Si'
				2	'No'.
Execute.


***V10.1***.
Variable Labels conex_dren 'conex_dren  El drenaje est ...?'.
value labels conex_dren	1	'Conectado al de la calle?'
				2	'Conectado a fosa sptica?'
				3	'Con desage al suelo, ro, lago, etc. ?'.
Execute.

***V11***.
Variable Labels luz 'luz  Esta vivienda tiene luz elctrica ?'.
value labels luz		1	'Si'
				2	'No'.
Execute.

***V11.1***.
Variable Labels fuente_luz 'fuente_luz  Cul es la fuente de donde obtiene la luz elctrica?'.
value labels fuente_luz	1	'Servicio Pblico'
				2	'Una planta particular'
				3	'Un acumulador'
				4	'Otros'.
Execute.

***V12***.
Variable Labels telefono 'telefono  Esta vivienda tiene telfono para uso exclusivo del hogar ?'.
value labels telefono	1	'Si'
			2	'No'.
Execute.

***V13***.
Variable Labels vehiculos 'vehiculos Vehculos propios para uso del hogar'.
Execute.

STRING vehiculos_hogar_1 (A1).
COMPUTE vehiculos_hogar_1 = SUBSTR(vehiculos,1,1) .
VARIABLE LABELS vehiculos_hogar_1 'vehiculos_hogar_1 Nmero de automviles para el uso del hogar' .
EXECUTE .

STRING vehiculos_hogar_2 (A1).
COMPUTE vehiculos_hogar_2 = SUBSTR(vehiculos,2,1) .
VARIABLE LABELS vehiculos_hogar_2 'vehiculos_hogar_2 Nmero de camionetas para el uso del hogar' .
EXECUTE .

STRING vehiculos_hogar_3 (A1).
COMPUTE vehiculos_hogar_3 = SUBSTR(vehiculos,3,1) .
VARIABLE LABELS vehiculos_hogar_3 'vehiculos_hogar_3 Nmero de motoicletas o motonetas para el uso del hogar' .
EXECUTE .

STRING vehiculos_hogar_4 (A1).
COMPUTE vehiculos_hogar_4 = SUBSTR(vehiculos,4,1) .
VARIABLE LABELS vehiculos_hogar_4 'vehiculos_hogar_4 Nmero de bicicletas para el uso del hogar' .
EXECUTE .

STRING vehiculos_hogar_5 (A1).
COMPUTE vehiculos_hogar_5 = SUBSTR(vehiculos,5,1) .
VARIABLE LABELS vehiculos_hogar_5 'vehiculos_hogar_5 Nmero de vehiculos de traccin animal para el uso del hogar' .
EXECUTE .

STRING vehiculos_hogar_6 (A1).
COMPUTE vehiculos_hogar_6 = SUBSTR(vehiculos,6,1) .
VARIABLE LABELS vehiculos_hogar_6 'vehiculos_hogar_6 Nmero de otros vehculos para el uso del hogar' .
EXECUTE .

***V14***.
Variable Labels aparatos 'aparatos Aparatos domsticos del hogar'.
Execute.

STRING aparatos_hogar_1 (A1).
COMPUTE aparatos_hogar_1 = SUBSTR(aparatos,1,1) .
VARIABLE LABELS aparatos_hogar_1 'aparatos_hogar_1 Nmero de radios con los que cuenta para el uso del hogar' .
EXECUTE .

STRING aparatos_hogar_2 (A1).
COMPUTE aparatos_hogar_2 = SUBSTR(aparatos,2,1) .
VARIABLE LABELS aparatos_hogar_2 'aparatos_hogar_2 Nmero de grabadoras con las que cuenta para el uso del hogar' .
EXECUTE .

STRING aparatos_hogar_3 (A1).
COMPUTE aparatos_hogar_3 = SUBSTR(aparatos,3,1) .
VARIABLE LABELS aparatos_hogar_3 'aparatos_hogar_3 Nmero de tocadiscos, consolas o modulares con los que cuenta para el uso del hogar' .
EXECUTE .

STRING aparatos_hogar_4 (A1).
COMPUTE aparatos_hogar_4 = SUBSTR(aparatos,4,1) .
VARIABLE LABELS aparatos_hogar_4 'aparatos_hogar_4 Nmero de televisiones con las que cuenta para el uso del hogar' .
EXECUTE .

STRING aparatos_hogar_5 (A1).
COMPUTE aparatos_hogar_5 = SUBSTR(aparatos,5,1) .
VARIABLE LABELS aparatos_hogar_5 'aparatos_hogar_5 Nmero de videocaseteras con las que cuenta para el uso del hogar' .
EXECUTE .

STRING aparatos_hogar_6 (A1).
COMPUTE aparatos_hogar_6 = SUBSTR(aparatos,6,1) .
VARIABLE LABELS aparatos_hogar_6 'aparatos_hogar_6 Nmero de juegos de video con los que cuenta para el uso del hogar' .
EXECUTE .

STRING aparatos_hogar_7 (A1).
COMPUTE aparatos_hogar_7 = SUBSTR(aparatos,7,1) .
VARIABLE LABELS aparatos_hogar_7 'aparatos_hogar_7 Nmero de computadoras con las que cuenta para el uso del hogar' .
EXECUTE .

STRING aparatos_hogar_8 (A1).
COMPUTE aparatos_hogar_8 = SUBSTR(aparatos,8,1) .
VARIABLE LABELS aparatos_hogar_8 'aparatos_hogar_8 Nmero de antenas parablicas con las que cuenta para el uso del hogar' .
EXECUTE .

STRING aparatos_hogar_9 (A1).
COMPUTE aparatos_hogar_9 = SUBSTR(aparatos,9,1) .
VARIABLE LABELS aparatos_hogar_9 'aparatos_hogar_9 Nmero de ventiladores con los que cuenta para el uso del hogar' .
EXECUTE .

STRING aparatos_hogar_10 (A1).
COMPUTE aparatos_hogar_10 = SUBSTR(aparatos,10,1) .
VARIABLE LABELS aparatos_hogar_10 'aparatos_hogar_10 Nmero de mquinas de coser con las que cuenta para el uso del hogar' .
EXECUTE .

STRING aparatos_hogar_11 (A1).
COMPUTE aparatos_hogar_11 = SUBSTR(aparatos,11,1) .
VARIABLE LABELS aparatos_hogar_11 'aparatos_hogar_11 Nmero de estufas de gas con las que cuenta para el uso del hogar' .
EXECUTE .

STRING aparatos_hogar_12 (A1).
COMPUTE aparatos_hogar_12 = SUBSTR(aparatos,12,1) .
VARIABLE LABELS aparatos_hogar_12 'aparatos_hogar_12 Nmero de estufas de otros combustibles con las que cuenta para el uso del hogar' .
EXECUTE .

STRING aparatos_hogar_13 (A1).
COMPUTE aparatos_hogar_13 = SUBSTR(aparatos,13,1) .
VARIABLE LABELS aparatos_hogar_13 'aparatos_hogar_13 Nmero de refrigeradores con los que cuenta para el uso del hogar' .
EXECUTE .

STRING aparatos_hogar_14 (A1).
COMPUTE aparatos_hogar_14 = SUBSTR(aparatos,14,1) .
VARIABLE LABELS aparatos_hogar_14 'aparatos_hogar_14 Nmero de licuadoras con las que cuenta para el uso del hogar' .
EXECUTE .

STRING aparatos_hogar_15 (A1).
COMPUTE aparatos_hogar_15 = SUBSTR(aparatos,15,1) .
VARIABLE LABELS aparatos_hogar_15 'aparatos_hogar_15 Nmero de bombas de agua con las que cuenta para el uso del hogar' .
EXECUTE .

STRING aparatos_hogar_16 (A1).
COMPUTE aparatos_hogar_16 = SUBSTR(aparatos,16,1) .
VARIABLE LABELS aparatos_hogar_16 'aparatos_hogar_16 Nmero de planchas con las que cuenta para el uso del hogar' .
EXECUTE .

STRING aparatos_hogar_17 (A1).
COMPUTE aparatos_hogar_17 = SUBSTR(aparatos,17,1) .
VARIABLE LABELS aparatos_hogar_17 'aparatos_hogar_17 Nmero de molinos de mano con los que cuenta para el uso del hogar' .
EXECUTE .

STRING aparatos_hogar_18 (A1).
COMPUTE aparatos_hogar_18 = SUBSTR(aparatos,18,1) .
VARIABLE LABELS aparatos_hogar_18 'aparatos_hogar_18 Nmero de lavadoras con las que cuenta para el uso del hogar' .
EXECUTE .

STRING aparatos_hogar_19 (A1).
COMPUTE aparatos_hogar_19 = SUBSTR(aparatos,19,1) .
VARIABLE LABELS aparatos_hogar_19 'aparatos_hogar_19 Nmero de aspiradoras con las que cuenta para el uso del hogar' .
EXECUTE .

STRING aparatos_hogar_20 (A1).
COMPUTE aparatos_hogar_20 = SUBSTR(aparatos,20,1) .
VARIABLE LABELS aparatos_hogar_20 'aparatos_hogar_20 Nmero de calentadores de gas con los que cuenta para el uso del hogar' .
EXECUTE .

STRING aparatos_hogar_21 (A1).
COMPUTE aparatos_hogar_21 = SUBSTR(aparatos,21,1) .
VARIABLE LABELS aparatos_hogar_21 'aparatos_hogar_21 Nmero de calentadores de otro combustible con los que cuenta para el uso del hogar' .
EXECUTE .

STRING aparatos_hogar_22 (A1).
COMPUTE aparatos_hogar_22 = SUBSTR(aparatos,22,1) .
VARIABLE LABELS aparatos_hogar_22 'aparatos_hogar_22 Nmero de hornos de microondas con los que cuenta para el uso del hogar' .
EXECUTE .

STRING aparatos_hogar_23 (A1).
COMPUTE aparatos_hogar_23 = SUBSTR(aparatos,23,1) .
VARIABLE LABELS aparatos_hogar_23 'aparatos_hogar_23 Nmero de reproductor de discos compactos con los que cuenta para el uso del hogar' .
EXECUTE .

STRING aparatos_hogar_24 (A1).
COMPUTE aparatos_hogar_24 = SUBSTR(aparatos,24,1) .
VARIABLE LABELS aparatos_hogar_24 'aparatos_hogar_24 Nmero de otros electrodomsticos con los que cuenta para el uso del hogar' .
EXECUTE .

***factor***.
Variable Labels factor 'factor Factor de expansin'.
Execute.





